﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }


        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial; font-size: 12px">
    <div class="InvContent">
        <fieldset>
            <table class="table tableCSS">
                <tbody>
                    <tr>
                        <td colspan="6" style="text-align: center">
                            <span style="font-size: 20px;" id="PageHeading"></span>
                            <span style="font-size: 20px; float: right; font-weight: 600"><i>Sales Order</i></span>
                        </td>

                    </tr>
                    <tr>
                        <td rowspan="2" style="width: 80px !important;">
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive" />
                        </td>
                        <td><span id="CompanyName"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer ID</td>
                        <td id="acNo" style="white-space: nowrap"></td>
                        <td class="tdLabel" style="white-space: nowrap">Sales Rep</td>
                        <td id="salesRep" style="white-space: nowrap"></td>

                    </tr>
                    <tr>
                        <td><span id="Address"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer Contact</td>
                        <td id="storeName" style="white-space: nowrap"></td>
                        <td class="tdLabel">Order No </td>
                        <td id="so"></td>
                    </tr>
                    <tr>
                        <td><span id="Website"></span></td>
                        <td>Phone:<span id="Phone"></span></td>
                        <td class="tdLabel">Contact No</td>
                        <td id="ContPerson"></td>
                        <td class="tdLabel" style="white-space: nowrap">Order Date</td>
                        <td id="soDate" style="white-space: nowrap"></td>
                    </tr>
                    <tr>
                        <td><span id="EmailAddress"></span></td>
                        <td>Fax:<span id="FaxNo"></span></td>
                        <td class="tdLabel">Terms</td>
                        <td style="font-size: 13px"><b><span id="terms"></span></b></td>
                        <td class="tdLabel">Ship Via</td>
                        <td id="shipVia"></td>
                    </tr>
                    <tr style="display: none">
                        <td><span class="tdLabel">Business Name</span></td>
                        <td colspan="5"><span id="BusinessName"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Shipping Address</span></td>
                        <td colspan="5"><span style="font-size: 13px" id="shipAddr"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Billing Address</span></td>
                        <td colspan="5"><span style="font-size: 13px" id="billAddr"></span></td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
        <table class="table tableCSS" id="tblProduct" style="display: none">
            <thead>
                <tr>
                    <td class="Qty" style="width: 10px">Qty</td>
                    <td class="UnitType" style="width: 10px; white-space: nowrap">Unit Type</td>
                    <td class="ProId" style="width: 10px; white-space: nowrap">Product ID</td>
                    <td class="ProName" style="white-space: nowrap">Item</td>
                    <td class="Barcode" style="width: 10px">Barcode</td>
                    <td class="SRP" style="text-align: right; width: 10px">SRP</td>
                    <td class="GP" style="text-align: right; width: 10px">GP(%)</td>
                    <td class="UnitPrice" style="text-align: right; width: 10px">Price</td>
                    <td class="totalPrice" style="text-align: right; width: 10px; white-space: nowrap">Total Price</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <fieldset id="tableDynamic"></fieldset>
        <fieldset>
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td style="width: 66%;padding-left:0">
                            <div id="TC">

                            </div>
                        </td>
                        <td style="width: 33%;padding-right:0">
                            <table class="table tableCSS">
                                <tbody>
                                    <tr>
                                        <td class="tdLabel">Total Qty</td>
                                        <td id="totalQty" style="text-align: right;"></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Sub Total</td>
                                        <td style="text-align: right;"><span id="totalwoTax">0</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Discount</td>
                                        <td style="text-align: right;"><span id="disc">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="stateTaxPrintlabel"></td>
                                        <td style="text-align: right;"><span id="tax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="shpsh">Shipping</td>
                                        <td style="text-align: right;"><span id="shipCharges">0.00</span></td>
                                    </tr>
                                    <!--<tr>
                                        <td class="tdLabel">ML Qty</td>
                                        <td style="text-align: right;"><span id="MLQty">0.00</span></td>
                                    </tr>-->
                                    <tr>
                                        <td class="tdLabel" id="Prntlebel"></td>
                                        <td style="text-align: right;"><span id="MLTax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="weightTaxPrintLabel"></td>
                                        <td style="text-align: right;"><span id="WeightTax">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Adjustment</td>
                                        <td style="text-align: right;"><span id="spAdjustment">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Grand Total</td>
                                        <td style="text-align: right;"><span id="grandTotal">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel" id="crmNo">Credit memo</td>
                                        <td style="text-align: right;"><span id="spnCreditmemo">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Store Credit</td>
                                        <td style="text-align: right;"><span id="spnStoreCredit">0.00</span></td>
                                    </tr>
                                    <tr>
                                        <td class="tdLabel">Payable Amount</td>
                                        <td style="text-align: right;"><span id="spnPayableAmount">0.00</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
    </div>
    <div class="DueAmount  InvContent" style="display: none">
        <p style="page-break-before: always"></p>
        <fieldset>

            <table class="table tableCSS" style="width: 100%">
                <tr>
                    <td style="font-size: 20px; text-align: center">Open Balance</td>
                </tr>
                <tr>
                    <td style="font-size: 20px; text-align: center">
                        <span id="lblCustomerName"></span>
                    </td>
                </tr>
            </table>
            <table class="table tableCSS" id="tblduePayment">
                <thead>
                    <tr>
                        <td class="OrderNo  center" style="width: 20%">Order No</td>
                        <td class="OrderDate center" style="width: 20%">Order Date</td>
                        <td class="GrandTotal right" style="width: 20%;">Order Amount</td>
                        <td class="AmtPaid right" style="width: 20%;">Paid Amount</td>
                        <td class="AmtDue right">Open Amount</td>
                        <td class="Aging center">Aging (Days)</td>
                    </tr>
                </thead>
                <tbody></tbody>
                <tfoot>
                    <tr>
                        <td style="width: 10%" colspan="2">Total</td>
                        <td id="FAmtPaid" style="text-align: right">0.00</td>
                        <td id="Td1" style="text-align: right">0.00</td>
                        <td id="FAmtDue" style="text-align: right">0.00</td>
                        <td></td>
                        <!--<td id="Aging" class="center">0.00</td>-->
                    </tr>
                </tfoot>
            </table>
        </fieldset>
    </div>
    <div id="CRtableDynamic"></div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderPrintCCF3.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>
</body>
</html>
